html {
	height: 100%; 
	margin-bottom: 1px;
}

body {
	background: #fff url('images/background.jpg') repeat-x; 
	font-family: Arial, Verdana, sans-serif; 
	font-size: 80%;
	text-align: center; 
	margin: 0;
}

table, td {
	padding: 0px; 
	margin: 0; 
	border-collapse: collapse; 
	font-size: 100%;
}

ul li {
	list-style-image: url('images/bullet.gif'); 
	font-size: 100%;
}

hr {
	background-color: #7f2826; 
	color: #7f2826; 
	height: 1px; 
	width: 100%;
}

img {
	border: none;
}

form {
	margin: 5px 0 0 0; 
	padding: 0; 
	font-size: 100%;
}

.forminput {
	background-color: #fff; 
	color: #000; 
	border: 1px solid #c0c0c0; 
	padding: 2px; 
	font-size: 100%; 
	font-family: Verdana, Arial, sans-serif;
}

h1 {
	font-family: Georgia, Times, serif; 
	color: #86653a; 
	text-align: left; 
	font-size: 22px; 
	font-weight: bold; 
	margin: 10px 0 20px 0;
}

h2 {
	font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; 
	color: #7f2826; 
	text-align: left; 
	font-size: 20px; 
	font-weight: normal; 
	margin: 10px 0;
}

h3 {
	font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; 
	color: #604422; 
	text-align: left; 
	font-size: 20px; 
	font-weight: normal; 
	margin: 10px 0;
}

h4 {
	font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; 
	font-size: 18px; 
	font-weight: normal; 
	color: #86653a; 
	margin: 10px 0;
}

h5 {
	font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; 
	font-size: 18px; 
	font-weight: normal; 
	color: #7f2826; 
	margin: 10px 0;
}

h6 {
	font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; 
	font-size: 18px; 
	font-weight: normal; 
	color: #604422; 
	margin: 10px 0;
}

a:link  {
	color: #ac8854; 
	text-decoration: underline; 
	font-weight: normal;
}

a:visited {
	color: #ac8854; 
	text-decoration: underline; 
	font-weight: normal;
}

a:hover {
	color: #b54944; 
	text-decoration: underline; 
	font-weight: normal;
}

a:active {
	color: #ac8854; 
	text-decoration: underline; 
	font-weight: normal;
}

.navigation a:link  {
	background-color: #b54944;
	color: #fff; 
	text-decoration: none; 
	font-weight: normal;
	padding: 3px 5px;
	border: 1px solid #c0c0c0;
	margin: 0 10px;
}

.navigation a:visited {
	background-color: #b54944;
	color: #fff; 
	text-decoration: none; 
	font-weight: normal;
	padding: 3px 5px;
	border: 1px solid #c0c0c0;
	margin: 0 10px;
}

.navigation a:hover {
	background-color: #ac8854;
	color: #fff; 
	text-decoration: none; 
	font-weight: normal;
	padding: 3px 5px;
	border: 1px solid #fff;
	margin: 0 10px;
}

.navigation a:active {
	background-color: #b54944;
	color: #fff; 
	text-decoration: none; 
	font-weight: normal;
	padding: 3px 5px;
	border: 1px solid #c0c0c0;
	margin: 0 10px;
}

.header a:link {
	color: #fff;
	text-decoration: none; 
	font-weight: normal;
}

.header a:visited {
	color: #fff;
	text-decoration: none; 
	font-weight: normal;
}

.header a:hover {
	color: #fff;
	text-decoration: underline; 
	font-weight: normal;
}

.header a:active {
	color: #fff;
	text-decoration: none; 
	font-weight: normal;
}

.wrapper {
	width: 750px; 
	background: #fff url(images/textbg.jpg);
	color: #000; 
	text-align: left; 
	margin: 0 auto;
}

.header {
	background: url('images/logoimage.jpg');
	color: #fff; 
	text-align: right; 
	height: 100px; 
	font-size: 90%;
}

.topimages {
	background-image: url('images/topimagebg.jpg');
	text-align: center;
	height: 150px;
}

.topimages img {
	border: 3px double #d0d0d0;
}

.navigation {
	background-image: url('images/navbg.jpg');
	color: #b54944; 
	text-align: center;
	padding: 17px 0;
}

.sidebar {
	width: 250px; 
	padding: 5px 15px; 
	vertical-align: top; 
	font-size: 90%; 
	text-align: left;
}

.maintext {
	width: 500px; 
	padding: 5px 15px 5px 10px; 
	vertical-align: top; 
	text-align: justify; 
}

.catalog {
	width: 50%; 
	padding: 10px; 
	text-align: left; 
	vertical-align: top; 
}

.mainwide {
	width: 750px; 
	padding: 5px 20px; 
	text-align: justify; 
	vertical-align: top; 
}

.footerleft {
	text-align: center;
	vertical-align: top;
	background-image: url(images/footerleft.jpg); 
	font-size: 90%; 
	font-weight: normal; 
	height: 50px;
	padding-left: 10px;
}

.footerright {
	text-align: center;
	vertical-align: top;
	background-image: url(images/footerright.jpg); 
	font-size: 90%; 
	font-weight: normal; 
	height: 50px;
	padding-right: 10px;
}

.footerleft hr {
	margin: 0 0 8px 0;
	padding: 0;
}

.footerright hr {
	margin: 0 0 8px 0;
}

.bottom {
	background-color: #fff;
}

.imageleft {
	margin: 3px 10px 2px 0px; 
	float: left; 
	border: 3px double #c0c0c0;
}

.imageright {
	margin: 3px 0px 2px 10px; 
	float: right; 
	border: 3px double #c0c0c0;
}

.imagecenter {
	margin: 0px 5px; 
	border: 3px double #c0c0c0;
}